body {
  font-family: Arial,Helvetica,sans-serif;
  
}

.header-inner {
  background-color: #fff;
}

.header-text {
  
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #ffb71b;
}

.image-one {
  background-color: #a00c30;
}

.image-two {
  background-color: #4fc2bf;
}

.image-three {
  background-color: #00698c;
}

.image-four {
  background-color: #92d1b3;
}

h3.text-box-title, .text-box-body {
  
  color: #000;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  
}

.text-box a:active {
  
}

.text-box-one {
  background-color: #fff;
}

.text-box-two {
  background-color: #fff;
}

.text-box-three {
  background-color: #fff;
}

.text-box-four {
  background-color: #fff;
}

.opening-content {
  
  
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  background-color: #ffb71b;
  
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #FFF;
  color: #0f2044;
  
  font-size: 16px;;
}

#footer a {
  color: #0f2044;
}

#footer a:active {
  
}

  /* @global_font : Arial,Helvetica,sans-serif */
  /* @global_font_color :  */
  /* @header_background_color : #fff */
  /* @header_font_color :  */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font :  */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #ffb71b */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #a00c30 */
  /* @image_two_background_color : #4fc2bf */
  /* @image_three_background_color : #00698c */
  /* @image_four_background_color : #92d1b3 */
  /* @image_font_color :  */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color : #fff */
  /* @text_box_two_background_color : #fff */
  /* @text_box_three_background_color : #fff */
  /* @text_box_four_background_color : #fff */
  /* @text_box_font_color : #000 */
  /* @text_box_link_color :  */
  /* @text_box_active_link_color :  */
  /* @text_box_font :  */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #FFF */
  /* @footer_font_color : #0f2044 */
  /* @footer_link_color : #0f2044 */
  /* @footer_active_link_color :  */
  /* @footer_font :  */
  /* @footer_font_size : 16px; */
  /* @advanced : .fast-find ul li a {
box-shadow: none;
}

#header {
border-bottom: solid 10px #0f2044;
}

h3.text-box-title {
font-weight: bold;
}

#footer {
border-top: 3px solid #ffb71b
}

.header-inner .img-responsive {
    max-width: 300px;
}

#content_inner &gt; section:nth-child(1) &gt; h2 {
color:#0f2044;
font-size:28px;
font-weight: bold;
border-bottom:1px solid #000;
}

#content_inner &gt; section.section.section-default.text-box &gt; div:nth-child(2) {
display: none;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover {
text-decoration: none;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.image-one {
color: #a00c30;
border: 1px solid #a00c30;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.image-two {
color: #4fc2bf;
border: 1px solid #4fc2bf;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.image-three {
color: #00698c;
border: 1px solid #00698c;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.image-four {
color: #92d1b3;
border: 1px solid #92d1b3;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.widget &gt; div.widget-content &gt; h2 {
color:inherit!important;
font-weight: bold;
}

 */

/* advanced */
.fast-find ul li a {
box-shadow: none;
}

#header {
border-bottom: solid 10px #0f2044;
}

h3.text-box-title {
font-weight: bold;
}

#footer {
border-top: 3px solid #ffb71b
}

.header-inner .img-responsive {
    max-width: 300px;
}

#content_inner > section:nth-child(1) > h2 {
color:#0f2044;
font-size:28px;
font-weight: bold;
border-bottom:1px solid #000;
}

#content_inner > section.section.section-default.text-box > div:nth-child(2) {
display: none;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover {
text-decoration: none;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.image-one {
color: #a00c30;
border: 1px solid #a00c30;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.image-two {
color: #4fc2bf;
border: 1px solid #4fc2bf;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.image-three {
color: #00698c;
border: 1px solid #00698c;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.image-four {
color: #92d1b3;
border: 1px solid #92d1b3;
background-color: #fff;
}

div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.widget > div.widget-content > h2 {
color:inherit!important;
font-weight: bold;
}


/* end advanced */
